
@media screen and (max-width: 992px) {
	.news-smart-box__instance article.featured-post .post-thumbnail__link {
		padding-bottom: 79.365079365%;
		background-size: cover;
		background-position: center center;
	}

	.news-smart-box__instance article.featured-post .post-thumbnail__link img {
		display: none;
	}
}

